<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [materialNames](./bitburner.corpconstants.materialnames.md)

## CorpConstants.materialNames property

Names of all materials

**Signature:**

```typescript
materialNames: CorpMaterialName[];
```
